/*中间内容区域*/
.container{width:100%;background: url(container-bg.png) repeat-x;min-height: 300px;padding-top: 25px;}
.container>div{width: 1170px;margin: 0 auto;}
/*第一块内容图片新闻*/
.section01{height: 419px;}
.section01_l{width: 770px;}
.bord{ width: 770px; height:418px; border:solid 1px #1e1e1e;}    
.focusBox { position: relative; width:768px; height:418px; overflow:hidden;}    
.focusBox .pic img { width:768px; height:418px; display:block; border:none; } 
.pic{float:left;}
.focusBox .txt-bg { position:absolute; bottom:0; z-index:1; height:47px; width:100%;background:url(text-bg.png) repeat-x;overflow:hidden;}
.focusBox .txt { position:absolute; bottom:0; z-index:2; height:47px; width:100%; overflow:hidden; }    
.focusBox .txt ul{padding-left:15px;}
.focusBox .txt li{ height:47px; line-height:47px; position:absolute; bottom:-400px;}    
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px;text-decoration: none;font-size:16px;line-height:47px;}    
.focusBox .txt li a:hover{color:#3e77de;}
.focusBox .num { position: absolute; z-index: 3; bottom:18px; right:22px; }    
.focusBox .num li{ float: left; position: relative; width:10px; height:10px; line-height:18px; overflow:hidden; text-align:center; margin-right:10px; cursor: pointer; }    
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }    
.focusBox .num li span { z-index: 1; background:url(white-point.png) no-repeat;}    
.focusBox .num li.on a,.focusBox .num a:hover{ background:url(blue-point.png) no-repeat;}
/*第一块内容右侧列表*/
.section01_r{width: 383px;}
.section01_r_tit_box{border-bottom:solid 1px #949494;height: 40px;}
.section01_r_tit_box li{font-size: 18px;line-height: 18px;height: 40px;}
.section01_r_tit_box li.tit_border{width: 2px;height: 18px;background: #afafaf;margin: 0 14px;}
.section01_r_tit_box li.tit_font{cursor: pointer;}
.tit_font_current{font-weight: bold;border-bottom: 2px solid #2763ce;}
.tit_font_current a{color: #2763ce;}
.section01_r_list{padding-top: 5px;height: 379px;overflow: hidden;}
.section01_r_list li{font-size: 14px;line-height: 34px;position: relative;}
.section01_r_list li>div{padding-left: 14px;font-size:12px}
.section01_r_list li>a{display: block;background: url(list_pic01.png) no-repeat left center;padding-left: 14px;}
.section01_r_list li>span{display: block;position: absolute;right: 0;bottom: 0;}
.section01_r_list li>div>a{color: #2763ce;}
.section01_r_list_spl li{cursor: pointer;}
.section01_r_list_spl li:first-child>a{font-size: 18px;color: #2763ce;}

/*第二块内容图片新闻*/
.container>div.section02{margin-top: 20px;}
.bord01{ width: 1170px; height:100px;}    
.focusBox01{ position: relative; width:1170px; height:100px; overflow:hidden;}    
.focusBox01 .pic01 img { width:1170px; height:100px; display:block; border:none; } 
.pic01{float:left;}
.focusBox01 .num01 { position: absolute; z-index: 3; bottom:18px; right:22px; }    
.focusBox01 .num01 li{ float: left; position: relative; width:10px; height:10px; line-height:18px; overflow:hidden; text-align:center; margin-right:10px; cursor: pointer; }    
.focusBox01 .num01 li a,.focusBox01 .num01 li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }    
.focusBox01 .num01 li span { z-index: 1; background:url(point02.png) no-repeat;}    
.focusBox01 .num01 li.on01 a,.focusBox01 .num01 a:hover{ background:url(point01.png) no-repeat;}

/*第三块内容*/
.container>div.section03{margin-top: 20px;}
.same_l01,.same_l02,.same_l03{width: 370px;}
.same_l02,.same_l03{margin-left: 30px;}
/*大列表通用*/
.title_same01{font-size: 18px;font-weight: bold;color: #3372e0;height: 28px;border-bottom: 1px solid #949494;}
.title_same01 li:first-child{padding-right: 7px;line-height: 18px;height: 28px;border-bottom: 2px solid #3372e0;}
.title_sub_same01{margin-top: 15px;}
.title_sub_same01 li{margin-left: 10px;}
.title_sub_same01 li:first-child{margin-left: 0;}
.title_sub_same01 li a{display:block;padding: 0 10px;height: 28px;line-height: 28px;border: 1px solid #dbdbdb;font-size: 12px;}
.title_sub_same01 li.big_qh04spl a{padding: 0 7px;}
.title_sub_same01 li.list_same01 a{color: #3372E0;border: 1px solid #3372e0;}
.list_ty01{margin-top: 20px;height: 232px;}
.qh_same_img{width: 146px;}
.qh_same_img img{display: block;height: 82px;}
.qh_same_zy{font-size: 14px;font-weight: bold;width: 196px;margin-left: 10px;line-height: 20px;}
.list_same_spl01{position: relative;margin-bottom: 5px;}
.date_spl{position: absolute;font-size: 14px;line-height: 20px;bottom: 2px;right: 0;height: 20px;}
.list_ty01 li{font-size: 14px;line-height: 28px;position: relative;}
.list_ty01 li>a{display: block;background: url(list_pic01.png) no-repeat left center;padding-left: 14px;}
/*特殊*/
.big_qh_list05{height: 250px;}
.big_qh_list05>div{margin-top: 10px;}
.big_qh_list05>div:first-child{margin-top: 0px;}
.jlhz_img{width: 134px;}
.jlhz_img img{height: 71px;display: block;}
.jlhz_bz{font-size: 12px;width:216px;margin-left: 20px;line-height: 24px;}
.p01{font-size: 14px;font-weight: bold;}
.p03 a{color: #3372e0;}

/*第四块内容*/
.container>div.section04{margin: 20px auto;}
.section04{background: url(section04.png) no-repeat;width: 1170px;height: 236px;}
.section04_tit_box{width: 374px;margin: 0px auto;}
.section04_tit_box li{font-size: 18px;line-height: 22px;padding: 0 20px;}
.section04_tit_box li.section04_tit_c a{font-weight: bold;color: #3372e0;}
.section04_list{width: 1128px;margin: 0 auto;height: 170px;margin-top: 24px;}
/*图片特效*/
#slider{width: 1111111111111px;}
#slider li{width: 113px;margin-right: 67px;}
#slider img{height: 113px;}
#slider img,#slider span{display: block;}
#slider span{font-size: 16px;line-height: 20px;text-align: center;}
.prevgo,.nextgo{width: 17px;height: 29px;margin-top: 50px;cursor: pointer;}
.prevgo{background: url(left_arrow.png) no-repeat;margin-right: 40px;}
.nextgo{background: url(right_arrow.png) no-repeat;margin-left: 40px;}
.tx_gd_box{ width: 1013px;margin: 0 auto;overflow: hidden;}

/*#slider1{width: 1111111111111px!important;}
#slider1 li{width: 113px;margin-right: 67px;}
#slider1 img{height: 113px;}
#slider1 img,#slider1 span{display: block;}
#slider1 span{font-size: 16px;line-height: 20px;text-align: center;}
.prevgo1,.nextgo1{width: 17px;height: 29px;margin-top: 50px;cursor: pointer;}
.prevgo1{background: url(left_arrow.png) no-repeat;margin-right: 40px;}
.nextgo1{background: url(right_arrow.png) no-repeat;margin-left: 40px;}
.tx_gd_box1{ width: 1013px;margin: 0 auto;overflow: hidden;}

#slider2{width: 1111111111111px!important;}
#slider2 li{width: 113px;margin-right: 67px;}
#slider2 img{height: 113px;}
#slider2 img,#slider2 span{display: block;}
#slider2 span{font-size: 16px;line-height: 20px;text-align: center;}
.prevgo2,.nextgo2{width: 17px;height: 29px;margin-top: 50px;cursor: pointer;}
.prevgo2{background: url(left_arrow.png) no-repeat;margin-right: 40px;}
.nextgo2{background: url(right_arrow.png) no-repeat;margin-left: 40px;}
.tx_gd_box2{ width: 1013px;margin: 0 auto;overflow: hidden;}*/
/*第五块右侧*/
.fwpt_tit{width: 362px;}
.fwpt_tit li{background: url(fwpt_tit_bg.png) no-repeat;height: 46px;line-height: 46px;font-size: 18px;font-weight: bold;padding-left: 24px;}
.fwpt_tit li a{color: #FFFFFF;}
.fwpt_sub li{width: 114px;margin-right: 13px;margin-top: 13px;}
.fwpt_sub li a{display: block;width: 100%;height: 82px;position: relative;}
.fwpt_sub li a span{display: block;position: absolute;font-size: 11px;color: #FFFFFF;font-weight: bold;line-height: 16px;width: 84px;left: 15px;top: 45px;text-align: center;}
.fwpt_sub li img{height: 82px;}

/*第六块内容*/
.container>div.section06{margin-top: 20px;}
.jypx{font-size: 18px;font-weight: bold;color: #3372e0;height: 36px;border-bottom: 1px solid #949494;}
.jypx_tit{padding-right: 7px;line-height: 30px;height: 36px;border-bottom: 2px solid #3372e0;}
.big_qh06 a{display:block;padding: 0 10px;height: 28px;line-height: 28px;border: 1px solid #dbdbdb;font-size: 12px;font-weight: normal;}
.list_same01 a{color: #3372E0;border: 1px solid #3372e0;}
.jypx div li{margin-left: 10px;}
/*列表*/
.big_qh_list06{height: 149px;}
.big_qh_list06>li>ul{padding-top: 10px;}
.big_qh_list06>li>ul>li{background: url(list_pic01.png) no-repeat left center;padding-left: 14px;font-size: 14px;line-height: 28px;}
.big_qh_list06>li>ul>li>a,.big_qh_list06>li>ul>li>span{display: block;float: left;}
.big_qh_list06_li01{width: 860px;}
.big_qh_list06_li02{width: 270px;}
.many_a01{width: 380px;}
.many_a02{width: 380px;}
.many_a03{width: 20px;}
.big_qh_list06>li>ul>li>span{width: 60px;}
.big_qh_list06_li02{background: url(section06-r-img.png) no-repeat;width: 270px;height: 129px;font-size: 12px;line-height: 21px;padding:15px 0 0 22px;margin-top: 18px;}
.big_qh_list06_li02 p{width: 145px;}
.big_qh_list06_li02 p.jqqd{width: 78px;margin-top: 10px;}
.big_qh_list06_li02 p.jqqd a{display:block;width: 78px;height: 25px;background: #3372e0;color: #FFFFFF;line-height: 25px;text-align: center;}

/*第七块内容*/
.container>div.section07{margin-top: 20px;margin-bottom: 20px;}
.jj_box{height: 36px;border-bottom: 1px solid #949494;}

.spjj_tit,.tpjj_tit{font-size: 18px;padding-right: 7px;line-height: 30px;height: 36px;}
.tpjj_tit{margin-left: 10px;}
.last_font_qh{color: #3372e0;border-bottom: 2px solid #3372e0;font-weight: bold;cursor: pointer;}

.big_qh07 a,.big_qh08 a{display:block;padding: 0 10px;height: 28px;line-height: 28px;border: 1px solid #dbdbdb;font-size: 12px;font-weight: normal;}
.list_same01 a{color: #3372E0;border: 1px solid #3372e0;}
.jj_box div li{margin-left: 10px;}
.big_qh_list07{padding-top: 20px;height: 200px;}
.big_qh_list07 img,.big_qh_list07 span{display: block;}
.big_qh_list07 li{width: 270px;margin-left: 30px;position: relative;}
.video_logo{background: url(video-logo.png) no-repeat;width: 24px;height: 24px;position: absolute;left: 8px;top: 85px;}
.big_qh_list07 li:first-child{margin-left: 0;}
.big_qh_list07 li img{height: 115px;}
.big_qh_list07 li span{height: 65px;border: 1px solid #eeeeee;border-top: 0;padding: 10px 55px 0;font-size: 12px;line-height: 24px;text-align: center;}
.big_qh_list08{padding-top: 20px;height: 200px;}
.big_qh_list08 img,.big_qh_list08 span{display: block;}
.big_qh_list08 li{width: 270px;margin-left: 30px;}
.big_qh_list08 li:first-child{margin-left: 0;}
.big_qh_list08 li img{height: 115px;}
.big_qh_list08 li span{height: 65px;border: 1px solid #eeeeee;border-top: 0;padding: 10px 55px 0;font-size: 12px;line-height: 24px;text-align: center;}




/*右侧向上滑*/
.go_top{position: fixed;right: 30px;bottom: 50px;cursor: pointer;background: url(go-top.png) no-repeat;width: 33px;height: 32px;}
.go_top:hover{background: url(back_top.png) no-repeat;}














































































































/*
 <!--[if lt IE 9]> <script src="http://cdn.staticfile.org/html5shiv/r29/html5.min.js"></script> <![endif]-->
<!--[if lt IE 9]>
<script type="text/javascript">
document.createElement("header");
document.createElement("footer");
document.createElement("nav");
document.createElement("article");
document.createElement("section");
document.createElement("aside");
document.createElement("canvas");
document.createElement("details");
document.createElement("figcaption");
document.createElement("figure");
document.createElement("hgroup");
document.createElement("menu");
document.createElement("summary");
</script>
<![endif]-->
header,footer,nav,article,section,aside,canvas,details,figcaption,figure,hgroup,menu,summary{display:block;}
 */
